CVE-2019-18391

2019-12-23T00:00:00
ID UB:CVE-2019-18391
Type ubuntucve
Reporter ubuntu.com
Modified 2019-12-23T00:00:00

Description

A heap-based buffer overflow in the vrend_renderer_transfer_write_iov function in vrend_renderer.c in virglrenderer through 0.8.0 allows guest OS users to cause a denial of service via VIRGL_CCMD_RESOURCE_INLINE_WRITE commands.

Bugs

  • <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=946942>

Notes

Author| Note
---|---
mdeslaur | Nothing in bionic actually uses this package, so we will not be releasing a fix for it. Marking as ignored.